[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringStream.CreateRaw

Create stringstream using codepage of string

## Declaration

Source position: classesh.inc line 1098

`public constructor TStringStream.CreateRaw(`
`const AString: RawByteString`
`); overload;`

## Description

CreateRaw will create the stream using the codepage of the string passed on in the constructor. The default constructor uses the default codepage of the system.

## See also

TStringStream.Create |  | Creates a new stringstream and sets its initial content.